<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to match the definitions.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[[drift]     to move slowly on water]]></sentence>
<sentence><![CDATA[[grotto]     a pretty hole in the ground made by people]]></sentence>
<sentence><![CDATA[[rise]     to go up]]></sentence>
<sentence><![CDATA[[nightmare]     a bad dream]]></sentence>
<sentence><![CDATA[[pale]     without a lot of colour]]></sentence>
<sentence><![CDATA[[slim]     nicely thin]]></sentence>
<sentence><![CDATA[[retire]     to stop working when you are old]]></sentence>
<sentence><![CDATA[[swallow]     to make something go down your throat]]></sentence>
<sentence><![CDATA[[tear]      the water that comes from your eye when you cry]]></sentence>
<sentence><![CDATA[[duty]     you must do this to be a good person]]></sentence>

</questions></exercise>